# $Id$
# Authority: dag

Summary: Tool to convert from bin/cue CD image format to iso/cdr
Name: bchunk
Version: 1.2.0
Release: 1.rf
License: GPL
Group: Applications/File
URL: http://he.fi/bchunk/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/apt/

Source: http://he.fi/bchunk/bchunk-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-%{version}-%{release}-root

%description
binchunker converts a CD image in a ".bin / .cue" format (sometimes
".raw / .cue") to a set of .iso and .cdr tracks. The bin/cue format
is used by some popular non-Unix cd-writing software, but is not
supported on most other CD burning programs.

%prep
%setup

%build
%{__make} CFLAGS="-Wall -Wstrict-prototypes %{optflags}"

%install
%{__rm} -rf %{buildroot}
%{__install} -Dp -m0755 bchunk %{buildroot}%{_bindir}/bchunk
%{__install} -Dp -m0644 bchunk.1 %{buildroot}%{_mandir}/man1/bchunk.1

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%doc ChangeLog COPYING README
%doc %{_mandir}/man1/bchunk.1*
%{_bindir}/bchunk

%changelog
* Thu Aug 11 2005 Dag Wieers <dag@wieers.com> - 1.2.0-1
- Initial package. (using DAR)
